#container, #popular-links {
	font-size: 1.1em;
	line-height: 1.3em;
}

#container.homepage {
	font-size: 1.0em;
	line-height: 1.35em;
}

/*Five Ways */
#five-ways .head h3
{
    font-size:13px !important;
}

#five-ways .body .more a
{
    font-size:12px !important;
}

/* Form Input */
#contact-form .firstname {
	width: 141px !important;
}

 #contact-form .lastname {
	width: 142px !important;
}

#contact-form .email {
	width: 169px !important;
}

#contact-form .phone {
	width: 123px !important;
}

#contact-form .postcode {
	width: 152px !important;
}

#order-form .firstname {
	width: 141px !important;
}

#order-form .lastname {
	width: 142px !important;
}

#order-form .email {
	width: 169px !important;
}

#order-form .phone {
	width: 163px !important;
}

#order-form .school {
	width: 330px !important;
}

#order-form .address {
	width: 114px !important;
}

#order-form .address2 {
	width: 214px !important;
}

#order-form .suburb {
	width: 165px !important;
}

#order-form .postcode {
	width: 57px !important;
}
